prefix=/gnu/store/g6wq4whls4fl1ga5hc5gfcvdhp2y3pb9-guile-2.0.11
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
pkgdatadir=${datarootdir}/guile
pkgincludedir=${prefix}/include/guile

sitedir=${datarootdir}/guile/site/2.0
extensiondir=${exec_prefix}/lib/guile/2.0/extensions
libguileinterface=29:2:7

Name: GNU Guile
Description: GNU's Ubiquitous Intelligent Language for Extension
Version: 2.0.11
Libs: -L${libdir} -lguile-2.0 -L/gnu/store/q6kcxsnz0vhjn9wxijn02csc0mfhf26d-libgc-7.4.2/lib -lgc 
Libs.private:  -lgmp -lltdl -L$(libdir) -lffi 	\
  -lunistring   -lcrypt -lm    		\
     		\
  
Cflags: -I${pkgincludedir}/2.0  -pthread -I/gnu/store/q6kcxsnz0vhjn9wxijn02csc0mfhf26d-libgc-7.4.2/include 
